VIDEO-DOWNLOADER(1)

NAME
video-downloader - video-downloader

DESCRIPTION

  Usage:

    video-downloader [OPTION???]

  Help Options:

-h, --help
    Show help options

--help-all
    Show all help options

--help-gapplication
    Show GApplication options

  Application Options:

-u, --url=URL
    Prefill URL field

SEE ALSO
The full documentation for video-downloader is maintained as a Texinfo manual. If the info and video-downloader programs are properly installed at your site, the command

    info video-downloader

should give you access to the complete manual.